@charset "utf-8";
/* CSS Document */

body {
/*  padding-top: 70px; */
  padding-bottom: 30px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}

.snippet img{
	width: 250px;
	max-width: 100%;
	height:auto;
	margin-right: 10px;
	margin-bottom: 10px;
 }

@media(max-width: 767px) {
.snippet img{

    width:100%;
    float: right;
    max-width: 100%;
    height: auto;
    margin-right: 0px;
    }
}


.snippetblog img{
	width: 150px;
	max-width: 100%;
	height:auto;
	margin-right: 10px;
	margin-bottom: 10px;
 }

@media(max-width: 384px) {
.snippetblog img{

    width:100%;
    float: right;
    max-width: 100%;
    height: auto;
    margin-right: 0px;
    }
}
.videobox {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
  box-shadow: 0 0 10px #666666;
}
.videobox h4 {
	color: #CC0000;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 5px;
}
.headerimage {
	background-image: url(../images/NNM_masthead2018A.jpg);
	background-repeat: no-repeat;
	height: 100px;
}
.headerimage2018 {
	background-image: url(../images/NNM_masthead2018Bbg.jpg);
	background-repeat: no-repeat;
    background-size: cover;
}
.newsarticleFirst {
	display: block;
	max-height: 250px;
	overflow: hidden;
	margin-bottom: 15px;
}
.videoSpot {  
   width:100%; 
   height:auto; 
}